CVE-2018-15707

Advantech WebAccess 8.3.1 and 8.3.2 are vulnerable to cross-site scripting in the Bwmainleft.asp page. An attacker could leverage this vulnerability to disclose credentials amongst other things.

Published : 2018-10-31 22:29 Updated : 2018-12-12 17:19

3.5
CVSS Score More info
Score 3.5 / 10
3.5
Vendor Product Version URI
Advantech Webaccess 8.3.1 cpe:/a:advantech:webaccess:8.3.1
Advantech Webaccess 8.3.2 cpe:/a:advantech:webaccess:8.3.2
  1. Advantech (1) Search CVE
    1. Webaccess (2) Search CVE
      1. 8.3.1
      2. 8.3.2

CWE

ID Name Description Links
CWE-79 Improper Neutralization of Input During Web Page Generation ('Cross-site Scripting') The software does not neutralize or incorrectly neutralizes user-controllable input before it is placed in output that is used as a web page that is served to other users. CVE

History of changes

Date Event
2018-12-12 17:19
2018-11-07 11:29
2018-10-31 22:29

New CVE